# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = "ting_model"
  spec.version       = '0.1.3'
  spec.authors       = ["ximalaya"]
  spec.email         = ["taka@ximalaya.com"]
  spec.summary       = %q{ting model}
  spec.description   = nil
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = %w[
Gemfile    
Rakefile  
gen_shards.rb  
ting_model.gemspec
README.md
lib/extenders/album_extender.rb
lib/extenders/block_avatar_extender.rb
lib/extenders/chat_extender.rb
lib/extenders/class_node.rb
lib/extenders/comment_extender.rb
lib/extenders/favorite_album_extender.rb
lib/extenders/favorite_extender.rb
lib/extenders/following_extender.rb
lib/extenders/following_group_extender.rb
lib/extenders/following_tag_extender.rb
lib/extenders/followingx2_group_extender.rb
lib/extenders/inbox_extender.rb
lib/extenders/linkman_extender.rb
lib/extenders/outbox_extender.rb
lib/extenders/track_block_extender.rb
lib/extenders/track_extender.rb
lib/extenders/track_in_record_extender.rb
lib/extenders/track_picture_extender.rb
lib/extenders/track_record_extender.rb
lib/extenders/track_rich_extender.rb
lib/extenders/track_set_extender.rb
lib/extenders/track_set_rich_extender.rb
lib/extenders/user_tag_extender.rb
lib/ting_model.rb
lib/ting_model/advertisement.rb
lib/ting_model/advertisement_new.rb
lib/ting_model/album.rb
lib/ting_model/album_node.rb
lib/ting_model/album_origin.rb
lib/ting_model/album_pod.rb
lib/ting_model/album_podcat.rb
lib/ting_model/android_channel.rb
lib/ting_model/android_channel_binding.rb
lib/ting_model/announcement.rb
lib/ting_model/app_recommend.rb
lib/ting_model/application_v_category.rb
lib/ting_model/approve_group.rb
lib/ting_model/approving_track.rb
lib/ting_model/approving_track_log.rb
lib/ting_model/audit_log.rb
lib/ting_model/baidu_count.rb
lib/ting_model/bind_user.rb
lib/ting_model/binding_app.rb
lib/ting_model/biting.rb
lib/ting_model/black_user.rb
lib/ting_model/block_avatar.rb
lib/ting_model/block_avatar_node.rb
lib/ting_model/block_avatar_origin.rb
lib/ting_model/category.rb
lib/ting_model/category_icon_version.rb
lib/ting_model/chat.rb
lib/ting_model/chat_node.rb
lib/ting_model/chat_origin.rb
lib/ting_model/comment.rb
lib/ting_model/comment_node.rb
lib/ting_model/comment_origin.rb
lib/ting_model/dead_album.rb
lib/ting_model/dead_track.rb
lib/ting_model/dead_user.rb
lib/ting_model/default_follow.rb
lib/ting_model/delayed_album.rb
lib/ting_model/delayed_publish.rb
lib/ting_model/delayed_track.rb
lib/ting_model/discovery_page.rb
lib/ting_model/editor_recommend.rb
lib/ting_model/favorite.rb
lib/ting_model/favorite_album.rb
lib/ting_model/favorite_album_node.rb
lib/ting_model/favorite_album_origin.rb
lib/ting_model/favorite_node.rb
lib/ting_model/favorite_origin.rb
lib/ting_model/feed.rb
lib/ting_model/file_upload.rb
lib/ting_model/file_upload_record.rb
lib/ting_model/focus.rb
lib/ting_model/focus_album.rb
lib/ting_model/focus_current.rb
lib/ting_model/focus_track.rb
lib/ting_model/focus_user.rb
lib/ting_model/follower.rb
lib/ting_model/follower_node.rb
lib/ting_model/follower_origin.rb
lib/ting_model/follower_tag.rb
lib/ting_model/follower_tag_node.rb
lib/ting_model/follower_tag_origin.rb
lib/ting_model/followerx2_group.rb
lib/ting_model/followerx2_group_node.rb
lib/ting_model/followerx2_group_origin.rb
lib/ting_model/following.rb
lib/ting_model/following_group.rb
lib/ting_model/following_group_node.rb
lib/ting_model/following_group_origin.rb
lib/ting_model/following_node.rb
lib/ting_model/following_origin.rb
lib/ting_model/following_tag.rb
lib/ting_model/following_tag_node.rb
lib/ting_model/following_tag_origin.rb
lib/ting_model/followingx2_group.rb
lib/ting_model/followingx2_group_node.rb
lib/ting_model/followingx2_group_origin.rb
lib/ting_model/human_category.rb
lib/ting_model/human_recommend_album.rb
lib/ting_model/human_recommend_album_category_tag.rb
lib/ting_model/human_recommend_album_tag.rb
lib/ting_model/human_recommend_category_album.rb
lib/ting_model/human_recommend_category_tag.rb
lib/ting_model/human_recommend_category_tag_album.rb
lib/ting_model/human_recommend_category_tag_track.rb
lib/ting_model/human_recommend_category_tag_user.rb
lib/ting_model/human_recommend_category_track.rb
lib/ting_model/human_recommend_category_user.rb
lib/ting_model/human_recommend_tag.rb
lib/ting_model/human_recommend_tag_album.rb
lib/ting_model/human_recommend_tag_track.rb
lib/ting_model/human_recommend_tag_user.rb
lib/ting_model/human_recommend_track.rb
lib/ting_model/human_recommend_user.rb
lib/ting_model/icon_version.rb
lib/ting_model/inbox.rb
lib/ting_model/inbox_node.rb
lib/ting_model/inbox_origin.rb
lib/ting_model/latest_album.rb
lib/ting_model/latest_favorite.rb
lib/ting_model/latest_track.rb
lib/ting_model/linkman.rb
lib/ting_model/linkman_node.rb
lib/ting_model/linkman_origin.rb
lib/ting_model/liteapp.rb
lib/ting_model/liteapp_album.rb
lib/ting_model/liteapp_tag.rb
lib/ting_model/lover.rb
lib/ting_model/lover_album.rb
lib/ting_model/lover_album_node.rb
lib/ting_model/lover_album_origin.rb
lib/ting_model/lover_node.rb
lib/ting_model/lover_origin.rb
lib/ting_model/m_user.rb
lib/ting_model/message_log.rb
lib/ting_model/message_picture.rb
lib/ting_model/meta.rb
lib/ting_model/mixing_album.rb
lib/ting_model/mobad_stat.rb
lib/ting_model/news.rb
lib/ting_model/out_link.rb
lib/ting_model/outbox.rb
lib/ting_model/outbox_node.rb
lib/ting_model/outbox_origin.rb
lib/ting_model/outlink_stat.rb
lib/ting_model/personal_setting.rb
lib/ting_model/push_message.rb
lib/ting_model/receive_laya.rb
lib/ting_model/recommend_album.rb
lib/ting_model/recommend_category_album.rb
lib/ting_model/recommend_category_tag.rb
lib/ting_model/recommend_category_tag_album.rb
lib/ting_model/recommend_category_tag_track.rb
lib/ting_model/recommend_category_tag_user.rb
lib/ting_model/recommend_category_track.rb
lib/ting_model/recommend_category_user.rb
lib/ting_model/recommend_tag.rb
lib/ting_model/recommend_tag_album.rb
lib/ting_model/recommend_tag_track.rb
lib/ting_model/recommend_tag_user.rb
lib/ting_model/recommend_track.rb
lib/ting_model/recommend_user.rb
lib/ting_model/reject_reason.rb
lib/ting_model/report.rb
lib/ting_model/report_information.rb
lib/ting_model/search_black_uid.rb
lib/ting_model/search_key.rb
lib/ting_model/send_msg.rb
lib/ting_model/shards.rb
lib/ting_model/sms.rb
lib/ting_model/special.rb
lib/ting_model/special_album.rb
lib/ting_model/special_track.rb
lib/ting_model/sub_app_advertisement_new.rb
lib/ting_model/subappad_stat.rb
lib/ting_model/system_configuration.rb
lib/ting_model/temp_blob.rb
lib/ting_model/track.rb
lib/ting_model/track_block.rb
lib/ting_model/track_block_node.rb
lib/ting_model/track_block_origin.rb
lib/ting_model/track_in_record.rb
lib/ting_model/track_in_record_node.rb
lib/ting_model/track_in_record_origin.rb
lib/ting_model/track_node.rb
lib/ting_model/track_origin.rb
lib/ting_model/track_picture.rb
lib/ting_model/track_picture_node.rb
lib/ting_model/track_picture_origin.rb
lib/ting_model/track_record.rb
lib/ting_model/track_record_node.rb
lib/ting_model/track_record_origin.rb
lib/ting_model/track_rich.rb
lib/ting_model/track_rich_node.rb
lib/ting_model/track_rich_origin.rb
lib/ting_model/track_set.rb
lib/ting_model/track_set_node.rb
lib/ting_model/track_set_origin.rb
lib/ting_model/track_set_rich.rb
lib/ting_model/track_set_rich_node.rb
lib/ting_model/track_set_rich_origin.rb
lib/ting_model/uid_approve_group.rb
lib/ting_model/upload_track_share_temp.rb
lib/ting_model/user_link.rb
lib/ting_model/user_log.rb
lib/ting_model/user_tag.rb
lib/ting_model/user_tag_node.rb
lib/ting_model/user_tag_origin.rb
lib/ting_model/user_v_category.rb
lib/ting_model/v_application.rb
lib/ting_model/v_category.rb
lib/ting_model/v_user.rb
lib/ting_model/varification_code.rb
lib/ting_model/web_advertisement.rb
lib/ting_model/web_discovery_page.rb
lib/ting_model/web_recommend.rb
lib/ting_model/weixin_account.rb
lib/ting_model/weixin_keyword.rb
lib/ting_model/weixin_monitor.rb
  ]
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_dependency "activerecord"
end
